function bc = stoch_specific_bc(xbd,ybd,norv)
%STOCH_SPECIFIC_BC   zero boundary condition 
%   bc = stoch_specific_bc(xbd,ybd);
%   input
%          xbd          x boundary coordinate vector
%          ybd          y boundary coordinate vector 
%          norv         number of random variables
%
%   SIFISS function: DJS; 22 January 2013.
% Copyright (c) 2013 A. Bespalov, C.E. Powell, D.J. Silvester
bc=[zeros(size(xbd)),zeros(length(xbd),norv)];
return
